| 接口频率限制 | 1000 次/分钟、50 次/秒 |
|---|---|
| 权限要求 | 查看、创建、编辑主数据固定汇率相关信息 |
{
"effective_date": "2022-02-13",
"exchange_rate": "0.1720000000",
"source_currency": "USD",
"status": 1,
"target_currency": "CNY"
}curl --location --request PUT 'https://open.qfei.cn/open-apis/mdm/v1/fixed_exchange_rate' \
--header 'Authorization: Bearer eyJhbGciOiJSUzI1NiIsInR5cCIgOiAiSldUIiwia2lkIiA6ICI1QUt2aVlvbml4dnkzT0lnY2VxZUFyQmJISkY3N283MTh0T1E3d1NIRHVRIn0.eyJleHAiOjE3MjkzNDM2OTgsImlhdCI6MTcyOTMzNjQ5OCwianRpIjoiMDMyZDc5OTUtMDUyZi00MzdjL-----------------------------------------------' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"effective_date": "2022-02-13",
"exchange_rate": "0.1720000000",
"source_currency": "USD",
"status": 1,
"target_currency": "CNY"
}'{
"code": 0,
"data": null,
"msg": "success"
}